package com.thinkunion.park.service.common.entity;

/**
 * @author 钱江
 * @description 定义四行显示的LED能力接口
 * @date 2022/10/1 下午8:15
 * @version 0.3.0
 */
public interface Row4LedAbility {

    /**
     * 获取第一行显示内容
     */
    String getLan1();

    /**
     * 获取第二行显示内容
     */
    String getLan2();

    /**
     * 获取第三行显示内容
     */
    String getLan3();

    /**
     * 显示第四行显示内容
     */
    String getLan4();
}
